/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "隐藏";
"Auto Slide Out On" = "自动滑出开启";
"Auto Slide Out Off" = "自动滑出关闭";
"Notification: On" = "消息推送：开启";
"Notification: Off" = "消息推送：关闭";
"Home" = "主页";
"Back" = "上一页";
"Forward" = "下一页";
"Refresh" = "刷新";
"Open in External Browser" = "使用内置浏览器打开";
"User Agent" = "用户代理";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "自动刷新\n划入时页面会自动刷新";
"Automatically Refresh When Switching to" = "当切换时自动刷新";
"Enable Push Notifications" = "打开消息推送";
"Mute Current Workspace" = "当前工作区静音";
"Always Open Links in External Browser" = "默认使用内置浏览器打开链接";
"Sound" = "声音";
"Thank you for updating Slidepad" = "感谢您升级Slidepad至";
"Slide in" = "滑入";
"Slide out" = "滑出";
"Open Page in External Browser" = "在外部浏览器中打开页面";
"Zoom In" = "放大";
"Zoom Out" = "缩小";
"Reset Zoom" = "重置缩放";
"Start at Login" = "开机时运行";
"Install Update Now" = "立即安装更新";
"Auto Slide Out" = "自动滑出";
"Auto Mute" = "自动静音";
"Enable Video Fullscreen (Experimental)" = "启用全屏视频（实验性）";
"Trial Remaining:" = "剩余的试用期：";
"Day" = "天";
"Days" = "天";
"Private Mode (Experimental)" = "私人模式（实验性）";
"Mute Current Workspace" = "静音当前工作区";
"Enable Push Notifications" = "启用推送通知";
"Disable Location-Based Services" = "禁用基于位置的服务";
"Disable Camera" = "禁用相机";
"Open Link in External Browser" = "在外部浏览器中打开链接";
"Edit" = "编辑";
"Delete" = "删除";
"Enter Keywords or URL" = "输入关键字或者网址";
"Favourites" = "喜爱/收藏";
"Add New Space" = "增加新的工作区";
"Preferences..." = "偏好设置...";
"Keyboard Shortcut" = "键盘快捷键";
"Disable Mouse Slide Triggering" = "禁用鼠标滑动触发";
"Hide Status Bar Icon" = "隐藏状态栏图标";
"Star at Login" = "登录时启动";
"Auto Mute" = "自动静音";
"Faster Slide Animation" = "更快地滑动动画";
"Multi-Screen Follow Mouse" = "多屏幕跟随鼠标";
"Clear Cache" = "清除缓存";
"Clear Cookies" = "清理Cookies";
"Reset Slidepad" = "重启Slidepad";
"My License" = "我的许可证";
"No Update" = "无更新";
"Keyboard Shortcuts" = "键盘快捷键";
"Release Notes" = "版本说明";
"About" = "关于Slidepad";
"Relaunch Slidepad" = "重启Slidepad";
"Quit Slidepad" = "关闭Slidepad";
"Title" = "名称";
"Address" = "地址";
"Update" = "更新";
" wants to" = "想要";
"Delete" = "删除";
"Hibernate (Save Memory)" = "睡眠 (节约内存)";
"Isolate Mode" = "独立缓存模式";
"Isolate Current Workspace" = "獨立緩存模式";
"Private Mode: On" = "独立模式: 开启";
"Private Mode: Off" = "独立模式: 关闭";
"Copy URL" = "复制网址";
